package CHAPTER05.example; // example 패키지 선언

//DefaultExample 클래스 정의 (default 접근 제어자: 같은 패키지에서만 접근 가능)
class DefaultExample {
	int data = 42; // default 접근 제어자 (같은 패키지에서만 접근 가능)

	void print() { // default 접근 제어자 (같은 패키지에서만 접근 가능)
		System.out.println("Default method");
	}
}
